<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Обычно бывает, наоборот... Но раз ты такой маньяк... 
Ты облизываешься и с тесаком подходишь к старику, дабы отрезать самый вкусный кусок...
В животе твоем урчит...
<br/>СТОп!<br/> Или не в твоём?<br/> Или не урчит????<br/>

За свою короткую жизнь, ты, конечно, не видел зомби. Но интуиция подсказала тебе, что синий чувак, у которого свисают куски кожи, и который рыча и шатаясь встал и прёт на тебя-это как бы дед, но уже и не дед...
<br/>С этой нечестью точно матом не договоришься...";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col2end.php">почувствовать себя спецназом</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col333.php">Я маньяк из теста!</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col4.php">Да ну нахер!!!</a><br/>';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>